skip to navigation
skip to content

amqplib 0.6.1

Client library for AMQP (Advanced Message Queuing Protocol)

Latest Version: 1.0.2

Supports the 0-8 AMQP spec, and has been tested with RabbitMQ and Pythons 2.4, 2.5, and 2.6

 
File Type Py Version Uploaded on Size
amqplib-0.6.1.tgz (md5) Source 2009-08-29 52KB